JeanMichel FRANCOIS wrote:
> I have tested RelStorage with Zope3.4 and i m happy with it. I would 
> like to know if it's usable with Zope 2.9. I'm not sure, but Zope2.9 is 
> release with a ZODB==3.6 and RelStorage need ZODB==3.7, isn't it ?

I think RelStorage could work with ZODB 3.6, but the combination hasn't 
been tested yet.  Would it be possible for you to upgrade to Zope 2.10?

Zope-DB mailing list

Reply via email to